@media only screen and (min-width: 320px) and (max-width: 600px){
    html.fp-enabled, .fp-enabled body{
        overflow: visible;
    }
    .container{
        width: 95%;
    }
    /* header css */
    .container.header{
        max-width: 100%;
        width: 100%;
    }
    .container.w1550{
        max-width: 98%;
        width: 100%;
    }
    .metalloid-head-main-content {
        max-width: 96%;
        margin: 0 auto;
    }
    .metalloid-head-main-section{
        position: fixed;
        z-index: 6;
        top: 0;
        max-width: 100%;
        width: 100%;
        margin: 0 auto;
        left: 0px;
    }
    .metalloid-head-main-section{
        position: fixed;
        left: 0px;
        padding: 14px 0 14px;
        background-color: rgba(0,0,0,0.7);
        transition: all 0.6s ease;
    }
    .metalloid-body.fp-responsive.fp-viewing-0 .metalloid-head-main-section{
        background-color: transparent;
    }
    .logo-section{
        position: relative;
        z-index: 6;
    }
    .metalloid-header-nav .nav-wrapper .button-collapse{
        float: right;
        background-color: #282828;
        color: #d2d2d2;
        border-radius: 50%;
        width: 60px;
        height: 60px;
        line-height: 60px;
        box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    }
    .metalloid-header-nav .nav-wrapper .button-collapse i{
        height: 60px;
        line-height: 60px;
        text-align: center;
    }
    .metalloid-body.fp-viewing-1 .metalloid-header-nav .nav-wrapper .button-collapse{
        background-color: #ffffff;
        color: #282828;
    }

    .metalloid-head-main-wrapper .side-nav{
        background-color: #282828;
    }
    .metalloid-head-main-wrapper .side-nav li{
        padding: 0px;
    }
    .metalloid-head-main-wrapper .side-nav li:hover, .metalloid-head-main-wrapper .side-nav li.active{
        background-color: transparent;
    }
    .metalloid-head-main-wrapper .side-nav li a{
        padding: 0 28px;
        font-size: 20px;
        letter-spacing: 2px;
        color: #d2d2d2;
        font-weight: 400;
        font-family: "Antonio";
        text-transform: uppercase;
        line-height: 30px;
        display: inline-flex;
        align-items: center;
        text-align: right;
        width: 100%;
        justify-content: end;
        transition: all 0.6s;
    }
    .metalloid-head-main-wrapper .side-nav li a:hover{
        color: #ffffff;
        padding-right: 35px;
        transition: all 0.6s;
    }
    .metalloid-main-wrapper.inner-page .metalloid-head-main-section {
        padding-top: 20px;
    }
    /* header css */

    /* homepage css */
    .homepage-main-wrapper .layer .banner-main-big-tag{
        font-size: 44px;
        line-height: 50px;
        letter-spacing: 4px;
        padding-bottom: 10px;
    }
    .homepage-main-wrapper .section.businesses-main-wrapper {
        padding: 35px 0px 35px;
    }
    .homepage-main-wrapper .layer .banner-main-tag{
        font-size: 38px;
        letter-spacing: 2px;
        line-height: 28px;
        padding-bottom: 18px;
    }
    .homepage-main-wrapper .businesses-caption-main-content {
        padding: 35px 0px 10px;
    }
    .businesses-caption-main-section {
        max-width: 100%;
        margin: 0 auto;
    }
    .homepage-main-wrapper .section.businesses-main-wrapper .caption-desc-section{
        padding: 35px 0px;
    }
    .section.work-at-main-wrapper .work-at-img-section img {
        max-width: 100%;
        height: auto;
    }
    .section.work-at-main-wrapper .metalloid-brush-txt {
        font-size: 46px;
        line-height: 60px;
        text-align: center;
        padding-top: 10px;
    }
    .homepage-main-wrapper .section.work-at-main-wrapper .work-at-main-desc-txt {
        font-size: 18px;
        line-height: 26px;
        padding: 10px 0 30px;
    }
    .homepage-main-wrapper .businesses-caption-grid-cont {
        max-width: 178px;
        height: 180px;
        min-width: 15%;
        margin-right: 15px;
        margin-bottom: 15px;
    }
    .homepage-main-wrapper .businesses-caption-grid-txt {
        font-size: 22px;
        letter-spacing: 1px;
        line-height: 32px;
        max-width: 210px;
    }
    .work-at-txt-main-wraper{
        min-width: 90%;
        max-width: 550px;
        margin: 0 auto;
        padding: 35px 0px 55px;
    }
    .homepage-main-wrapper .section.work-at-main-wrapper{
        background-size: contain;
    }
    .twom-strip-section{
        right: 0%;
        width: 140px;
        padding: 14px 24px 24px;
    }
    .brand-partners-logo-grid{
        margin-bottom: 24px;
    }
    .homepage-main-wrapper #section0 .layer{
        top: 28%;
    }
    .homepage-main-wrapper .businesses-caption-grid-cont:last-of-type {
        margin-right: 15px;
    }
    .homepage-main-wrapper .brand-partners-main-title-txt {
        font-size: 38px;
        letter-spacing: 3px;
        line-height: 36px;
    }
    .twom-strip-section.hide-on-med-and-up{
        position: relative;
        width: 100%;
        left: 0;
        right: 0;
        display: inline-block;
        padding: 24px 24px 64px;
        max-width: 310px;
        margin-bottom: 35px;
    }
    .homepage-main-wrapper .layer .banner-main-brush-tag {
        font-size: 26px;
        line-height: 30px;
        padding-bottom: 12px;
        padding-top: 14px;
    }
    .homepage-main-wrapper .section .twom-strip-num {
        font-size: 44px;
        letter-spacing: 5px;
        line-height: 44px;
        padding-bottom: 8px;
    }
    .homepage-main-wrapper .metalloid-know-more-btn{
        max-width: 60%;
    }
    .homepage-main-wrapper .caption-desc-section{
        padding: 65px 0px;
    }
    .homepage-main-wrapper .layer .banner-main-desc-txt{
        padding-bottom: 0px;
        max-width: 95%;
        font-size: 18px;
        line-height: 26px;
    }
    .homepage-main-wrapper .section .twom-strip-desc {
        font-size: 22px;
        letter-spacing: 3px;
        line-height: 26px;
        padding-bottom: 15px;
    }
    .homepage-main-wrapper .two-million-plus-label .underscore-line{
        display: none;
    }
    .brand-partners-logo-content {
        padding: 35px 0px 35px;
    }
    .brand-partners-main-section {
        padding: 60px 0px 30px;
    }
    .homepage-main-wrapper .section.work-at-main-wrapper .work-at-main-txt {
        font-size: 54px;
        letter-spacing: 5px;
        line-height: 54px;
    }
    .footer-site-links-content ul li a {
        font-size: 18px;
        letter-spacing: 1px;
        padding: 0px 14px;
        margin-right: 12px;
    }
    .homepage-main-wrapper #section0 .layer .banner-main-tag{
        text-align: center;
        font-size: 32px;
        line-height: 46px;
        max-width: 100%;
        padding-left: 0px;
    }
    /* homepage css */

    /* inner page css*/
    .page-name-sub-label{
        font-size: 21px;
        line-height: 30px;
    }
    .inner-page .inner-page-banner-section{
        height: 400px;
    }
    /* brand partners css*/
    .brand-partner-logo-grid{
        max-width: 144px;
        height: 148px;
        overflow: hidden;
    }
    .brand-partner-log-main-section {
        display: inline-block;
        padding: 55px 0px 45px;
        width: 100%;
    }
    .brand-partner-logo-grid img{
        max-width: 100%;
        height: auto;
    }
    /* brand partners css*/
    /* entertainment congo css*/
    .inner-page.the-conglomerate .entertainment-congo-main-section {
        padding: 0px 0px;
        float: left;
        position: relative;
        width: 100%;
        border-bottom: 1px solid #d7d7d7;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-section:last-of-type{
        border-bottom: none;
    }
    .entertainment-congo-main-wrapper {
        padding: 65px 0px 50px;
    }
    .inner-page.the-conglomerate .entertainment-congo-grid-cont {
        max-width: 95%;
        width: 100%;
        padding-left: 45px;
    }
    .inner-page.the-conglomerate .entertainment-congo-grid-title{
        font-size: 24px;
        letter-spacing: 2px;
        line-height: 34px;
    }
    .inner-page.the-conglomerate .banner-main-brush-tag{
        font-size: 50px;
    }
    .inner-page.the-conglomerate .entertainment-congo-grid-desc{
        font-size: 14px;
        line-height: 17px;
        margin-bottom: 15px;
    }
    .metalloid-know-more-btn.businesses-know-more-tbn{
        line-height: 45px;
        height: 50px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-section:nth-child(odd) .col .entertainment-congo-grid-img img{
        position: relative;
        left: 0px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-section:nth-child(odd) .col:first-of-type{
        display: none;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-section:nth-child(even) .col:last-of-type{
        display: none;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-section:nth-child(2n) .col .entertainment-congo-grid-cont{
        max-width: 100%;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-content.concerts .col:last-of-type{
        background-image: url(../images/entertainment/entertainment-congo-img-01.jpg);
        background-size: cover;
        background-position: bottom;
        padding: 0px;
        transition: all 0.4s;
    }   
    .inner-page.the-conglomerate .entertainment-congo-main-content.films .col:first-of-type{
        background-image: url(../images/entertainment/entertainment-congo-img-02.jpg);
        background-size: cover;
        background-position: center;
        padding: 0px;
        transition: all 0.4s;
    }   
    .inner-page.the-conglomerate .entertainment-congo-main-content.talent .col:last-of-type{
        background-image: url(../images/entertainment/entertainment-congo-img-03.jpg);
        background-size: cover;
        background-position: center;
        padding: 0px;
        transition: all 0.4s;
    }  
    .inner-page.the-conglomerate .entertainment-congo-main-content.talent.agni-gallery .col:last-of-type{
        background-image: url(../images/entertainment/agni-images/set-03/Agni-L-024.jpg);
        background-size: cover;
        background-position: center;
        padding: 0px;
        transition: all 0.4s;
    }  
    .inner-page.the-conglomerate .entertainment-congo-main-content.technical-mowzz .col:last-of-type{
        background-image: url(../images/entertainment/mowzz/set-03/mowzz-L-24.jpg);
        background-size: cover;
        background-position: center;
        padding: 0px;
        transition: all 0.4s;
    }  
    .inner-page.the-conglomerate .entertainment-congo-main-wrapper {
        padding: 0px 0px 0px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-content.distribution .col:first-of-type{
        background-image: url(../images/entertainment/entertainment-congo-img-04.jpg);
        background-size: cover;
        background-position: center;
        padding: 0px;
        transition: all 0.4s;
    }   
    .inner-page.the-conglomerate .entertainment-congo-main-content.advertising .col:first-of-type{
        background-image: url(../images/entertainment/entertainment-congo-img-05.jpg);
        background-size: cover;
        background-position: center;
        padding: 0px;
        transition: all 0.4s;
    }   
    .inner-page.the-conglomerate .entertainment-congo-main-content.music .col:last-of-type{
        background-image: url(../images/entertainment/entertainment-congo-img-06.jpg);
        background-size: cover;
        background-position: center;
        padding: 0px;
        transition: all 0.4s;
    } 
    .inner-page.the-conglomerate .music-youtube-video-cta-sec{
        text-align: center;
    }

    /* on hover animations and color changes */
    .inner-page.the-conglomerate .entertainment-congo-main-content .banner-main-brush-tag{
        -webkit-transform: translate3d(0,60px,0);
        transform: translate3d(0,60px,0);
        -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
        transition: opacity 0.2s, transform 0.35s;
        text-align: center!important;
        color: #ffffff;
        padding-top: 0px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-content:hover .banner-main-brush-tag{
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        -webkit-transition-delay: 0.05s;
        transition-delay: 0.05s;
        -webkit-transition-duration: 0.35s;
        transition-duration: 0.35s;
        padding-top: 30px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-content .entertainment-congo-grid-title{
        -webkit-transform: translate3d(0,60px,0);
        transform: translate3d(0,60px,0);
        -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
        transition: opacity 0.2s, transform 0.35s;
        text-align: center!important;
        color: #ffffff;
        padding-bottom: 25px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-content:hover .entertainment-congo-grid-title{
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        -webkit-transition-delay: 0.05s;
        transition-delay: 0.05s;
        -webkit-transition-duration: 0.35s;
        transition-duration: 0.35s;
        padding-bottom: 15px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-content .entertainment-congo-grid-desc{
        opacity: 0;
        -webkit-transform: translate3d(0,60px,0);
        transform: translate3d(0,60px,0);
        -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
        transition: opacity 0.2s, transform 0.35s;
        text-align: center!important;
        color: #ffffff;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-content:hover .entertainment-congo-grid-desc{
        opacity: 1;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        -webkit-transition-delay: 0.05s;
        transition-delay: 0.05s;
        -webkit-transition-duration: 0.35s;
        transition-duration: 0.35s;
    }
    .inner-page.the-conglomerate .entertainment-congo-grid-cont{
        /*padding: 0px;*/
        max-width: 100%;
        width: 100%;
        padding: 30px;
        /*background: rgba(0,0,0,0.5);*/
        background: rgba(40,40,40,0.75);
        /*position: absolute;*/
        z-index: 2;
        bottom: 0;
        height: auto;
        right: 0;
        overflow: hidden;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        transition: all 0.4s;
    }
    .metalloid-know-more-btn.businesses-know-more-tbn:first-of-type{
        margin-left: 6px;
    }
    .metalloid-know-more-btn.businesses-know-more-tbn{
        margin-right: 6px;
        margin-bottom: 6px;
    }
    .metalloid-know-more-btn.businesses-know-more-tbn{
        line-height: 39px;
        height: 44px;
        font-size: 13px;
        max-width: 130px;
    }
    .metalloid-know-more-btn.businesses-know-more-tbn .material-icons {
        line-height: 42px;
        font-size: 20px;
        height: 46px;
        vertical-align: middle;
    }
    /* on hover animations and color changes */


    .inner-page.the-conglomerate .entertainment-congo-main-section:nth-child(2n) .col .entertainment-congo-grid-cont{
        padding-right: 25px;
        padding-left: 20px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-content{
        display: block;
        position: relative;
        width: 100%;
        height: 100%;
        max-width: 100%;
        margin: 0 auto;
    }

    .inner-page.the-conglomerate .entertainment-gallery-main-content {
        padding: 35px 0px 15px;
    }
    .inner-page.the-conglomerate .entertainment-gallery-main-title{
        font-size: 36px;
    }
    .inner-page.the-conglomerate .entertainment-gallery-logos-section {
        padding: 35px 0px 25px;
    }
    .inner-page.the-conglomerate .entertainment-gallery-logos-grid{
        min-width: 18%;
        max-width: 180px;
        height: 190px;
        margin-right: 6px;
        margin-bottom: 20px;
    }
    .inner-page.the-conglomerate .entertainment-gallery-main-content .container.w1550{
        max-width: 98%;
    }
    .inner-page.the-conglomerate .entertainment-gallery-logos-grid-cont{
        min-width: 98%;
        max-width: 180px;
        padding: 8px;
    }
    .inner-page.the-conglomerate .entertainment-confo-grid-cont.slick-slide{
        height: 400px;
    }
    /* entertainment congo css*/

    /* sound of silence css*/
    .conglomerate-gallery-imgs-cont.gallery {
        text-align: center;
        margin-bottom: 45px;
    }
    .page-name-sub-label img {
        max-width: 90%;
    }
    .inner-page .conglomerate-gallery-imgs-cont.gallery a {
        display: inline-block;
        margin-right: 3px;
    }
    .inner-page .conglomerate-gallery-imgs-cont.gallery a img{
        display: inline-block;
        width: 185px;
        height: 185px;
    }
    .conglomerate-gallery-main-desc{
        font-size: 17px;
        line-height: 24px;
        padding-bottom: 25px;
    }
    .conglomerate-gallery-main-content {
        padding: 55px 0px 45px;
    }
    /* sound of silence css*/

    /* we are css*/
    .we-are-middle-grid-content {
        max-width: 100%;
        padding-left: 0px;
    }
    .we-are-middle-grid-title {
        font-size: 22px;
        line-height: 28px;
    }
    .we-are-middle-grid-desc {
        font-size: 15px;
        line-height: 24px;
    }
    .inner-page.we-are .entertainment-congo-grid-img .slick-dots {
        bottom: 25px;
        width: auto;
        background-color: rgba(0,0,0,0.5);
        border-radius: 25px;
        padding: 0px 5px 5px;
        right: 0;
        left: 0;
        max-width: 80px;
        margin: 0 auto;
    }
    .inner-page.we-are .we-are-middle-main-content {
        padding: 85px 0 45px;
    }
    .inner-page.we-are .entertainment-confo-grid-cont.slick-slide img{
        height: 320px;
    }
    /* we are css*/

    /* wor at metalloid css*/
    .work-at-main-wrapper .work-at-main-content{
        display: inline-block;
    }
    .work-at-main-wrapper .work-at-main-content{
        padding: 85px 0px 55px;
    }
    .our-roles-main-section {
        padding: 0px 0px 75px;
    }
    .work-at-main-wrapper .entertainment-congo-grid-title {
        font-size: 40px;
        letter-spacing: 4px;
        line-height: 50px;
        padding-bottom: 30px;
        padding-top: 30px;
    }
    .work-at-main-wrapper .entertainment-congo-grid-content {
        max-width: 100%;
        width: 100%;
        padding: 0px 10px;
    }
    .work-at-main-wrapper .entertainment-congo-grid-img {
        height: auto;
        text-align: center;
    }
    .work-at-main-wrapper .entertainment-congo-grid-img img{
        max-width: 100%;
        height: auto;
        max-height: 380px;
    }
    .work-at-main-wrapper .our-roles-main-title{
        font-size: 40px;
        letter-spacing: 4px;
        line-height: 46px;
    }
    .work-at-main-wrapper .our-roles-main-cta-content a{
        max-width: 290px;
    }
    /* wor at metalloid css*/
    /* inner page css*/
}
@media only screen and (min-width: 601px) and (max-width: 992px){
    html.fp-enabled, .fp-enabled body{
        overflow: visible;
    }
    .container{
        width: 95%;
    }
    /* header css */
    .container.header{
        max-width: 100%;
        width: 100%;
    }
    .container.w1550{
        max-width: 98%;
        width: 100%;
    }
    .metalloid-head-main-content {
        max-width: 96%;
        margin: 0 auto;
    }
    .metalloid-head-main-section{
        position: fixed;
        z-index: 6;
        top: 0;
        max-width: 100%;
        width: 100%;
        margin: 0 auto;
        left: 0px;
    }
    .logo-section{
        position: relative;
        z-index: 6;
    }
    .metalloid-header-nav .nav-wrapper .button-collapse{
        float: right;
        background-color: #282828;
        color: #d2d2d2;
        border-radius: 50%;
        width: 60px;
        height: 60px;
        line-height: 60px;
        box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    }
    .metalloid-header-nav .nav-wrapper .button-collapse i{
        height: 60px;
        line-height: 60px;
        text-align: center;
    }
    .metalloid-body.fp-viewing-1 .metalloid-header-nav .nav-wrapper .button-collapse{
        background-color: #ffffff;
        color: #282828;
    }
    .metalloid-head-main-section{
        position: fixed;
        left: 0px;
        padding: 14px 0 14px;
        background-color: rgba(0,0,0,0.7);
        transition: all 0.6s ease;
    }
    .metalloid-body.fp-responsive.fp-viewing-0 .metalloid-head-main-section{
        background-color: transparent;
    }

    .metalloid-head-main-wrapper .side-nav{
        background-color: #282828;
        padding-top: 60px;
    }
    .metalloid-head-main-wrapper .side-nav li{
        padding: 0px;
    }
    .metalloid-head-main-wrapper .side-nav li:hover, .metalloid-head-main-wrapper .side-nav li.active{
        background-color: transparent;
    }
    .metalloid-head-main-wrapper .side-nav li a{
        padding: 0 28px;
        font-size: 22px;
        letter-spacing: 2px;
        color: #d2d2d2;
        font-weight: 400;
        font-family: "Antonio";
        text-transform: uppercase;
        line-height: 30px;
        display: inline-flex;
        align-items: center;
        text-align: right;
        width: 100%;
        justify-content: end;
        transition: all 0.6s;
    }
    .metalloid-head-main-wrapper .side-nav li a:hover{
        color: #ffffff;
        padding-right: 35px;
        transition: all 0.6s;
    }
    /* header css */

    /* homepage css */
    .homepage-main-wrapper .layer .banner-main-big-tag{
        font-size: 54px;
        line-height: 62px;
        letter-spacing: 5px;
        padding-bottom: 10px;
    }
    .homepage-main-wrapper .section.businesses-main-wrapper {
        padding: 85px 0px 85px;
    }
    .homepage-main-wrapper .layer .banner-main-tag{
        font-size: 40px;
        letter-spacing: 5px;
        line-height: 34px;
        padding-bottom: 18px;
    }
    .homepage-main-wrapper .businesses-caption-main-content {
        padding: 35px 0px 10px;
    }
    .businesses-caption-main-section {
        max-width: 100%;
        margin: 0 auto;
    }
    .homepage-main-wrapper .businesses-caption-grid-cont {
        max-width: 178px;
        height: 180px;
        min-width: 15%;
        margin-right: 15px;
        margin-bottom: 15px;
    }
    .homepage-main-wrapper .businesses-caption-grid-txt {
        font-size: 24px;
        letter-spacing: 1px;
        line-height: 34px;
        max-width: 210px;
    }
    .work-at-txt-main-wraper{
        min-width: 90%;
        max-width: 550px;
        margin: 0 auto;
        padding: 35px 0px;
    }
    .homepage-main-wrapper .section.work-at-main-wrapper{
        background-size: contain;
    }
    .twom-strip-section{
        right: 0%;
        width: 140px;
        padding: 14px 24px 24px;
    }
    .homepage-main-wrapper .layer .banner-main-brush-tag {
        font-size: 44px;
        line-height: 30px;
        padding-bottom: 16px;
    }
    .homepage-main-wrapper .section .twom-strip-num {
        font-size: 44px;
        letter-spacing: 5px;
        line-height: 44px;
        padding-bottom: 8px;
    }
    .homepage-main-wrapper .section .twom-strip-desc {
        font-size: 22px;
        letter-spacing: 3px;
        line-height: 26px;
    }
    .homepage-main-wrapper .two-million-plus-label .underscore-line{
        display: none;
    }
    .brand-partners-logo-content {
        padding: 65px 0px 35px;
    }
    .brand-partners-main-section {
        padding: 70px 0px 30px;
    }
    .homepage-main-wrapper .section.work-at-main-wrapper .work-at-main-txt {
        font-size: 54px;
        letter-spacing: 5px;
        line-height: 54px;
    }
    /* homepage css */

    /* inner page css*/
    .page-name-sub-label{
        font-size: 32px;
        line-height: 42px;
    }
    .inner-page .inner-page-banner-section{
        height: 400px;
    }
    /* entertainment congo css*/
    .inner-page.the-conglomerate .entertainment-congo-main-section {
        padding: 0px 0px;
        float: left;
        position: relative;
        width: 100%;
        border-bottom: 1px solid #d7d7d7;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-section:last-of-type{
        border-bottom: none;
    }
    .entertainment-congo-main-wrapper {
        padding: 65px 0px 50px;
    }
    .inner-page.the-conglomerate .entertainment-congo-grid-cont {
        max-width: 95%;
        width: 100%;
        padding-left: 45px;
    }
    .inner-page.the-conglomerate .entertainment-congo-grid-title{
        font-size: 32px;
        letter-spacing: 5px;
        line-height: 30px;
    }
    .inner-page.the-conglomerate .banner-main-brush-tag{
        font-size: 50px;
    }
    .inner-page.the-conglomerate .entertainment-congo-grid-desc{
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 25px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-section:nth-child(odd) .col .entertainment-congo-grid-img img{
        position: relative;
        left: 0px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-section:nth-child(odd) .col:first-of-type{
        display: none;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-section:nth-child(even) .col:last-of-type{
        display: none;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-section:nth-child(2n) .col .entertainment-congo-grid-cont{
        max-width: 100%;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-content.concerts .col:last-of-type{
        background-image: url(../images/entertainment/entertainment-congo-img-01.jpg);
        background-size: cover;
        background-position: bottom;
        padding: 0px;
    }   
    .inner-page.the-conglomerate .entertainment-congo-main-content.films .col:first-of-type{
        background-image: url(../images/entertainment/entertainment-congo-img-02.jpg);
        background-size: cover;
        background-position: center;
        padding: 0px;
    }   
    .inner-page.the-conglomerate .entertainment-congo-main-content.talent .col:last-of-type{
        background-image: url(../images/entertainment/entertainment-congo-img-03.jpg);
        background-size: cover;
        background-position: center;
        padding: 0px;
    }  

    .inner-page.the-conglomerate .entertainment-congo-main-content.distribution .col:first-of-type{
        background-image: url(../images/entertainment/entertainment-congo-img-04.jpg);
        background-size: cover;
        background-position: center;
        padding: 0px;
    }   
    .inner-page.the-conglomerate .entertainment-congo-main-content.advertising .col:first-of-type{
        background-image: url(../images/entertainment/entertainment-congo-img-05.jpg);
        background-size: cover;
        background-position: center;
        padding: 0px;
    }   
    .inner-page.the-conglomerate .entertainment-congo-main-content.music .col:last-of-type{
        background-image: url(../images/entertainment/entertainment-congo-img-06.jpg);
        background-size: cover;
        background-position: center;
        padding: 0px;
    } 

    .inner-page.the-conglomerate .entertainment-congo-main-content.talent.agni-gallery .col:last-of-type{
        background-image: url(../images/entertainment/agni-images/set-03/Agni-L-024.jpg);
        background-size: cover;
        background-position: center;
        padding: 0px;
    }  
    .inner-page.the-conglomerate .entertainment-congo-main-content.technical-mowzz .col:last-of-type{
        background-image: url(../images/entertainment/mowzz/set-03/mowzz-L-24.jpg);
        background-size: cover;
        background-position: center;
        padding: 0px;
    }  
    .inner-page.the-conglomerate .entertainment-congo-main-wrapper {
        padding: 0px 0px 0px;
    }
    .metalloid-know-more-btn.businesses-know-more-tbn{
        line-height: 41px;
        height: 46px;
        font-size: 15px;
    }

    /* on hover animations and color changes */
    .inner-page.the-conglomerate .entertainment-congo-main-content .banner-main-brush-tag{
        -webkit-transform: translate3d(0,60px,0);
        transform: translate3d(0,60px,0);
        -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
        transition: opacity 0.2s, transform 0.35s;
        text-align: center!important;
        color: #ffffff;
        padding-top: 0px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-content:hover .banner-main-brush-tag{
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        -webkit-transition-delay: 0.05s;
        transition-delay: 0.05s;
        -webkit-transition-duration: 0.35s;
        transition-duration: 0.35s;
        padding-top: 30px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-content .entertainment-congo-grid-title{
        -webkit-transform: translate3d(0,60px,0);
        transform: translate3d(0,60px,0);
        -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
        transition: opacity 0.2s, transform 0.35s;
        text-align: center!important;
        color: #ffffff;
        padding-bottom: 0px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-content:hover .entertainment-congo-grid-title{
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        -webkit-transition-delay: 0.05s;
        transition-delay: 0.05s;
        -webkit-transition-duration: 0.35s;
        transition-duration: 0.35s;
        padding-bottom: 25px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-content .entertainment-congo-grid-desc{
        opacity: 0;
        -webkit-transform: translate3d(0,60px,0);
        transform: translate3d(0,60px,0);
        -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
        transition: opacity 0.2s, transform 0.35s;
        text-align: center!important;
        color: #ffffff;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-content:hover .entertainment-congo-grid-desc{
        opacity: 1;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        -webkit-transition-delay: 0.05s;
        transition-delay: 0.05s;
        -webkit-transition-duration: 0.35s;
        transition-duration: 0.35s;
    }
    .inner-page.the-conglomerate .entertainment-congo-grid-cont{
        /*padding: 0px;*/
        max-width: 100%;
        width: 100%;
        padding: 34px;
        /*background: rgba(0,0,0,0.5);*/
        background: rgba(40,40,40,0.75);
        /*position: absolute;*/
        z-index: 2;
        bottom: 0;
        height: 320px;
        right: 0;
        overflow: hidden;
        display: inline-flex;
        align-items: center;
        justify-content: center;
    }
    /* on hover animations and color changes */


    .inner-page.the-conglomerate .entertainment-congo-main-section:nth-child(2n) .col .entertainment-congo-grid-cont{
        padding-right: 25px;
        padding-left: 20px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-content{
        display: block;
        position: relative;
        width: 100%;
        height: 100%;
        max-width: 100%;
        margin: 0 auto;
    }

    .inner-page.the-conglomerate .entertainment-gallery-main-content {
        padding: 45px 0px 35px;
    }
    .inner-page.the-conglomerate .entertainment-gallery-main-title{
        font-size: 44px;
    }
    .inner-page.the-conglomerate .entertainment-gallery-logos-section {
        padding: 45px 0px 25px;
    }
    .inner-page.the-conglomerate .entertainment-gallery-logos-grid{
        min-width: 18%;
        max-width: 180px;
        height: 190px;
        margin-right: 6px;
        margin-bottom: 20px;
    }
    .inner-page.the-conglomerate .entertainment-gallery-main-content .container.w1550{
        max-width: 98%;
    }
    .inner-page.the-conglomerate .entertainment-gallery-logos-grid-cont{
        min-width: 98%;
        max-width: 180px;
        padding: 8px;
    }
    .inner-page.the-conglomerate .music-youtube-video-cta-sec{
        text-align: center;
    }

    .inner-page.the-conglomerate .entertainment-confo-grid-cont.slick-slide{
        height: 400px;
    }

    /* entertainment congo css*/

    /* sound of silence css*/
    .conglomerate-gallery-imgs-cont.gallery {
        text-align: center;
        margin-bottom: 55px;
    }
    .page-name-sub-label img {
        max-width: 425px;
    }
    .inner-page .conglomerate-gallery-imgs-cont.gallery a {
        display: inline-block;
        margin-right: 3px;
    }
    .inner-page .conglomerate-gallery-imgs-cont.gallery a img{
        display: inline-block;
        width: 185px;
        height: 185px;
    }
    .conglomerate-gallery-main-desc{
        font-size: 19px;
        line-height: 28px;
        padding-bottom: 25px;
    }
    .conglomerate-gallery-main-content {
        padding: 55px 0px 45px;
    }
    /* sound of silence css*/

    /* we are css*/
    .we-are-middle-grid-content {
        max-width: 98%;
        padding-left: 25px;
    }
    .we-are-middle-grid-title {
        font-size: 24px;
        line-height: 32px;
    }
    .we-are-middle-grid-desc {
        font-size: 16px;
        line-height: 24px;
    }
    .inner-page.we-are .entertainment-congo-grid-img .slick-dots {
        bottom: 25px;
        width: auto;
        background-color: rgba(0,0,0,0.5);
        border-radius: 25px;
        padding: 0px 5px 5px;
        right: 0;
        left: 0;
        max-width: 80px;
        margin: 0 auto;
    }
    .inner-page.we-are .we-are-middle-main-content {
        padding: 85px 0 45px;
    }
    /* we are css*/

    /* wor at metalloid css*/
    .work-at-main-wrapper .work-at-main-content{
        display: inline-block;
    }
    .work-at-main-wrapper .work-at-main-content{
        padding: 85px 0px 55px;
    }
    .our-roles-main-section {
        padding: 0px 0px 75px;
    }
    .work-at-main-wrapper .entertainment-congo-grid-title {
        font-size: 60px;
        letter-spacing: 5px;
        line-height: 70px;
        padding-bottom: 30px;
    }
    .work-at-main-wrapper .entertainment-congo-grid-content {
        max-width: 100%;
        width: 100%;
        padding: 0px 24px;
    }
    .work-at-main-wrapper .entertainment-congo-grid-img {
        height: 480px;
        text-align: center;
    }
    .work-at-main-wrapper .entertainment-congo-grid-img img{
        height: 400px;
    }
    .work-at-main-wrapper .our-roles-main-title{
        font-size: 54px;
        letter-spacing: 5px;
        line-height: 64px;
    }
    /* wor at metalloid css*/
    /* inner page css*/
}
@media only screen and (min-width: 993px) and (max-width: 1199px){
    .container{
        width: 95%;
    }
    /* header css */
    .container.header{
        max-width: 98%;
        width: 100%;
        position: relative;
    }
    .container.w1550{
        max-width: 95%;
        width: 100%;
    }
    .metalloid-head-main-content {
        max-width: 98%;
        margin: 0 auto;
    }
    nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li:first-child{
        display: none;
    }
    nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a{
        font-size: 18px;
        letter-spacing: 0.5px;
        margin: 0px 0;
        padding: 0px 6px;
        font-weight: 500;
    }
    .metalloid-body.fp-viewing-1 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a,
    .metalloid-body.fp-viewing-2 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a,
    .metalloid-body.fp-viewing-3 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a,
    .metalloid-body.fp-viewing-4 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a,
    .metalloid-body.fp-viewing-5 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a,
    .metalloid-body.fp-viewing-6 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a{
        color: #eeeeee;
    }
    .metalloid-body.fp-viewing-1 .metalloid-head-main-section,
    .metalloid-body.fp-viewing-2 .metalloid-head-main-section,
    .metalloid-body.fp-viewing-3 .metalloid-head-main-section,
    .metalloid-body.fp-viewing-4 .metalloid-head-main-section,
    .metalloid-body.fp-viewing-5 .metalloid-head-main-section,
    .metalloid-body.fp-viewing-6 .metalloid-head-main-section{
        /*position: fixed;*/
        left: 0;
        padding: 14px 0 14px;
        background-color: rgba(0,0,0,0.7);
        transition: all 0.6s ease;
    }
    .homepage-main-wrapper header{
        padding-top: 0px;
    }
    /* header css */

    /* homepage css */
    .homepage-main-wrapper .layer .banner-main-big-tag{
        font-size: 64px;
    }
    .homepage-main-wrapper .section.businesses-main-wrapper {
        padding: 85px 0px 85px;
    }
    .homepage-main-wrapper .businesses-caption-main-content {
        padding: 35px 0px 10px;
    }
    .businesses-caption-main-section {
        max-width: 100%;
        margin: 0 auto;
    }
    .homepage-main-wrapper .businesses-caption-grid-cont {
        max-width: 178px;
        height: 180px;
        min-width: 15%;
        margin-right: 15px;
        margin-bottom: 15px;
    }
    .homepage-main-wrapper .businesses-caption-grid-txt {
        font-size: 24px;
        letter-spacing: 1px;
        line-height: 34px;
        max-width: 210px;
    }
    .work-at-txt-main-wraper{
        min-width: 90%;
        max-width: 550px;
        margin: 0 auto;
    }
    .homepage-main-wrapper .section.work-at-main-wrapper{
        background-size: contain;
    }
    .twom-strip-section{
        right: 0%;
    }
    .homepage-main-wrapper .layer .banner-main-brush-tag {
        font-size: 56px;
        line-height: 56px;
        padding-bottom: 24px;
    }
    /* homepage css */

    /* inner page css*/
    .page-name-sub-label{
        font-size: 38px;
        line-height: 48px;
    }
    .inner-page .inner-page-banner-section{
        height: 400px;
    }
    /* entertainment congo css*/
    .inner-page.the-conglomerate .entertainment-congo-main-section {
        padding: 50px 0px;
    }
    .entertainment-congo-main-wrapper {
        padding: 45px 0px 25px;
    }
    .inner-page.the-conglomerate .entertainment-congo-grid-title{
        font-size: 48px;
        letter-spacing: 7px;
        line-height: 58px;
        padding-bottom: 32px;
    }
    .inner-page.the-conglomerate .entertainment-congo-grid-cont {
        max-width: 95%;
        width: 100%;
        padding-left: 45px;
    }
    .inner-page.the-conglomerate .entertainment-congo-grid-desc{
        font-size: 18px;
        line-height: 26px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-section:nth-child(odd) .col .entertainment-congo-grid-img img{
        position: relative;
        left: -200px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-section:nth-child(2n) .col .entertainment-congo-grid-cont{
        padding-right: 25px;
        padding-left: 20px;
    }
    .inner-page.the-conglomerate .entertainment-gallery-main-content {
        padding: 65px 0px 35px;
    }
    .inner-page.the-conglomerate .entertainment-gallery-main-title{
        font-size: 52px;
    }
    .inner-page.the-conglomerate .entertainment-gallery-logos-section {
        padding: 65px 0px 25px;
    }
    .inner-page.the-conglomerate .entertainment-gallery-logos-grid{
        min-width: 18.5%;
        max-width: 185px;
        height: 190px;
        margin-right: 6px;
    }
    .inner-page.the-conglomerate .entertainment-gallery-main-content .container.w1550{
        max-width: 98%;
    }
    .inner-page.the-conglomerate .entertainment-gallery-logos-grid-cont{
        min-width: 98%;
        max-width: 180px;
        padding: 8px;
    }
    .inner-page.the-conglomerate .entertainment-confo-grid-cont.slick-slide{
        height: 400px;
    }
    .inner-page.the-conglomerate .page-name-sub-label{
        font-size: 32px;
        line-height: 40px;
    }
    /* entertainment congo css*/

    /* wor at metalloid css*/
    .work-at-main-wrapper .work-at-main-content{
        padding: 85px 0px 55px;
    }
    .our-roles-main-section {
        padding: 0px 0px 75px;
    }
    .work-at-main-wrapper .entertainment-congo-grid-title {
        font-size: 60px;
        letter-spacing: 5px;
        line-height: 70px;
    }
    .work-at-main-wrapper .entertainment-congo-grid-content {
        max-width: 455px;
        width: 100%;
        padding-left: 55px;
    }
    .work-at-main-wrapper .entertainment-congo-grid-img {
        height: 480px;
    }
    .work-at-main-wrapper .our-roles-main-title{
        font-size: 54px;
        letter-spacing: 5px;
        line-height: 64px;
    }
    /* wor at metalloid css*/

    /* we are css*/
    .we-are-middle-grid-content {
        max-width: 98%;
        padding-left: 25px;
    }
    .we-are-middle-grid-title {
        font-size: 24px;
        line-height: 32px;
    }
    .we-are-middle-grid-desc {
        font-size: 17px;
        line-height: 24px;
    }
    /* we are css*/

    /* inner page css*/
}
@media only screen and (min-width: 1200px) and (max-width: 1599px){

    /* header css */
    .container.header{
        max-width: 1170px;
        width: 100%;
        position: relative;
    }
    .container.w1550{
        max-width: 95%;
        width: 100%;
    }
    .container{
        width: 95%;
    }
    .metalloid-head-main-content {
        max-width: 100%;
        margin: 0 auto;
    }
    nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a{
        font-size: 19px;
        letter-spacing: 1.3px;
        margin: 0px 4px;
        padding: 0px 4px;
    }

    /*    .metalloid-body.fp-viewing-1 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a,
        .metalloid-body.fp-viewing-2 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a,
        .metalloid-body.fp-viewing-3 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a,
        .metalloid-body.fp-viewing-4 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a,
        .metalloid-body.fp-viewing-5 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a,
        .metalloid-body.fp-viewing-6 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a{
            color: #eeeeee;
        }
        .metalloid-body.fp-viewing-1 .metalloid-head-main-section,
        .metalloid-body.fp-viewing-2 .metalloid-head-main-section,
        .metalloid-body.fp-viewing-3 .metalloid-head-main-section,
        .metalloid-body.fp-viewing-4 .metalloid-head-main-section,
        .metalloid-body.fp-viewing-5 .metalloid-head-main-section,
        .metalloid-body.fp-viewing-6 .metalloid-head-main-section{
            position: fixed;
            left: 0;
            padding: 14px 0 14px;
            background-color: rgba(0,0,0,0.4);
            transition: all 0.6s ease;
        }*/
    /* header css */

    /*homepage css */
    .homepage-main-wrapper .layer .banner-main-big-tag{
        font-size: 64px;
    }
    /*    .homepage-main-wrapper .section.businesses-main-wrapper {
            padding: 85px 0px 85px;
        }
        .homepage-main-wrapper .businesses-caption-main-content {
            padding: 35px 0px 10px;
        }*/
    .businesses-caption-main-section {
        max-width: 100%;
        margin: 0 auto;
    }
    .homepage-main-wrapper .businesses-caption-grid-cont {
        max-width: 178px;
        height: 180px;
        min-width: 15%;
        margin-right: 15px;
        margin-bottom: 15px;
    }
    .homepage-main-wrapper .businesses-caption-grid-txt {
        font-size: 24px;
        letter-spacing: 1px;
        line-height: 34px;
        max-width: 210px;
    }
    .work-at-txt-main-wraper{
        min-width: 90%;
        max-width: 550px;
        margin: 0 auto;
    }
    .homepage-main-wrapper .section.work-at-main-wrapper{
        background-size: contain;
    }
    .twom-strip-section{
        right: 7%;
    }
    /*homepage css */

    /* inner page css*/
    .page-name-sub-label{
        font-size: 36px;
        line-height: 48px;
    }
    .inner-page .inner-page-banner-section{
        height: 460px;
    }
    /* entertainment congo css*/
    .inner-page.the-conglomerate .entertainment-congo-main-section {
        padding: 60px 0px;
    }
    .inner-page.the-conglomerate .entertainment-congo-grid-title{
        font-size: 52px;
        letter-spacing: 7px;
        line-height: 62px;
        padding-bottom: 32px;
    }
    .inner-page.the-conglomerate .entertainment-congo-grid-cont {
        max-width: 90%;
        width: 100%;
        padding-left: 65px;
    }
    .inner-page.the-conglomerate .entertainment-congo-grid-desc{
        font-size: 20px;
        line-height: 30px;
    }
    .inner-page.the-conglomerate .entertainment-congo-main-section:nth-child(odd) .col .entertainment-congo-grid-img img{
        /*        position: relative;
                left: -100px;*/
    }
    .inner-page.the-conglomerate .entertainment-gallery-main-content {
        padding: 65px 0px 35px;
    }
    .inner-page.the-conglomerate .entertainment-gallery-main-title{
        font-size: 54px;
    }
    .inner-page.the-conglomerate .entertainment-gallery-logos-section {
        padding: 65px 0px 25px;
    }
    .inner-page.the-conglomerate .entertainment-gallery-logos-grid{
        min-width: 18.5%;
        max-width: 228px;
    }
    .inner-page.the-conglomerate .entertainment-gallery-main-content .container.w1550{
        max-width: 98%;
    }
    .inner-page.the-conglomerate .entertainment-gallery-logos-grid-cont{
        min-width: 98%;
        max-width: 210px;
    }
    .inner-page.the-conglomerate .entertainment-confo-grid-cont.slick-slide{
        height: 460px;
    }
    /* entertainment congo css*/

    /* we are css*/
    .we-are-middle-grid-img {
        overflow: hidden;
    }
    .team-management-profiles-content .slick-prev{
        left: -100px;
    }
    .team-management-profiles-content .slick-next{
        right: -100px;
    }
    .we-are-middle-grid-content {
        max-width: 550px;
        padding-left: 45px;
    }
    .we-are-middle-grid-title {
        font-size: 28px;
        line-height: 40px;
    }
    .we-are-middle-grid-desc{
        font-size: 19px;
    }
    /* we are css*/

    /* brand partners css*/
    .barnd-partners-100-partners-strip{
        top: 92px;
    }
    /* brand partners css*/

    /* wor at metalloid css*/
    .work-at-main-wrapper .work-at-main-content{
        padding: 85px 0px 55px;
    }
    .our-roles-main-section {
        padding: 0px 0px 75px;
    }
    /* wor at metalloid css*/
    /* inner page css*/
}
@media only screen and (min-width: 1600px){

    /* header css */
    .container.header{
        max-width: 1400px;
        width: 100%;
        position: relative;
    }
    .container.w1550{
        max-width: 1550px;
        width: 100%;
    }
    .metalloid-head-main-content {
        max-width: 100%;
        margin: 0 auto;
    }
    .metalloid-body.fp-viewing-1 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a,
    .metalloid-body.fp-viewing-2 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a,
    .metalloid-body.fp-viewing-3 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a,
    .metalloid-body.fp-viewing-4 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a,
    .metalloid-body.fp-viewing-5 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a,
    .metalloid-body.fp-viewing-6 nav.metalloid-header-nav .hide-on-med-and-down.menu-box-item li a{
        color: #eeeeee;
    }
    .metalloid-body.fp-viewing-1 .metalloid-head-main-section,
    .metalloid-body.fp-viewing-2 .metalloid-head-main-section,
    .metalloid-body.fp-viewing-3 .metalloid-head-main-section,
    .metalloid-body.fp-viewing-4 .metalloid-head-main-section,
    .metalloid-body.fp-viewing-5 .metalloid-head-main-section,
    .metalloid-body.fp-viewing-6 .metalloid-head-main-section{
        /*position: fixed;*/
        left: 0;
        padding: 14px 0 14px;
        background-color: rgba(0,0,0,0.4);
        transition: all 0.6s ease;
    }
    /* header css */

    .inner-page.the-conglomerate .entertainment-congo-grid-title {
        font-size: 62px;
        letter-spacing: 5px;
        line-height: 72px;
        padding-bottom: 32px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 992px){

    /* inner page css*/    
    /* entertainment congo css*/
    .inner-page.the-conglomerate .entertainment-congo-grid-title{
        font-size: 40px;
        letter-spacing: 7px;
        line-height: 60px;
    }
    .inner-page.the-conglomerate .entertainment-congo-grid-desc{
        font-size: 17px;
        line-height: 25px;
    }
    .inner-page.the-conglomerate .banner-main-brush-tag{
        font-size: 64px;
        line-height: 43px;
    }
    /* entertainment congo css*/
    /* inner page css*/
}
